# Command file for hypoDD test data set #1.
#
# The first commands get the data files from the catalog database on swave or
# the Berkeley data center computers
#
# Make earthquake location (summary) file #1
eqselect -catalog -etype A -time 19840101000000 20010101000000\
 -nstations 10 999 -rms 0 .30\
 -latitude 36:42 37:02 -longitude -121:38 -121:14 >test1.sum
# Get phase (archive) file
extract -p -v < test1.sum >test1.arc
#
#----------------------------------------------------------
#
# Make the ph2dt and hypoDD station file from a hypoinverse format #2 file.
# This is only done once, until station set changes.
# hista2ddsta < felix.sta > station.dat
#
#----------------------------------------------------------
#
# TEST #1 - LARGE FILE CASE 
# The commands below run the data through the hypoDD procedure
# Convert the phase data from the ncsn hypoinverse arc format to
# the phase format for ph2dt
ncsn2pha test1.arc test1.pha
#
# Produce the file of event pairs with travel time differences
ph2dt ph2dt1.inp
#
# Get the DD locations
hypoDD hypoDD1.inp
#
