# Command file for hypoDD test data set #2.
# The first commands get the data files from the catalog database on swave or
# the Berkeley data center computers
#
# Make earthquake location (summary) file #2
eqselect -catalog -etype A -time 19990101000000 20010101000000\
 -nstations 10 999 -rms 0 .30\
 -latitude 36:42 37:02 -longitude -121:38 -121:14 >test2.sum
# Get phase (archive) file
extract -p -v < test2.sum >test2.arc
#
#----------------------------------------------------------
# Make the ph2dt and hypoDD station file from a hypoinverse format #2 file
# hista2ddsta < felix.sta > station.dat
#
#----------------------------------------------------------
#
# SMALL FILE CASE 
# The commands below run the data through the hypoDD procedure
# Convert the phase data from the ncsn hypoinverse arc format to
# the phase format for ph2dt
ncsn2pha test2.arc test2.pha
#
# Produce the file of event pairs with travel time differences
ph2dtsml ph2dt2.inp
#
# Get the DD locations
hypoDDsml hypoDD2.inp
